Invector - Durability Addon

Requires Unity 5.5.0 or higher.
Requires Invector Melee Combat (v2.2+) or Shooter Template (v1.1+).
For lower Invector Version Compatibility write me a message before buying!


Current Version: 1.0.1
Help Forum Thread:
http://invector.proboards.com/thread/735/premium-durability-addon-combat-shooter


FEATURES:

  • Premium Support

  • No script modifications needed (update-proof)

  • Simple to use, just add 2 components and you are done

  • Clean Custom Editors in Invector's style

  • Visual Durability Bars with 'color from gradient' feature

  • Demo repair script included

  • Anvil model with anvil repair sound included

  • ...more to come...write me suggestions!




If you have any questions or issues with one of my works, feel free to contact me at [email protected] or write me a message on the Invector Forum!

Cheers, sickscore
Powered by